Dependency injection, sends events to a proxy object, gets around some cyclic dependencies when bootstrapping the application.

### Hierarchy

- ModalEventHandlerProxy

## Index

### Constructors

- constructor

## Constructors

### constructor

- new ModalEventHandlerProxy(evSource: BrowserEventSource): ModalEventHandlerProxy

- - Defined in src/application/common.ts:81

  #### Parameters

  - ##### evSource: BrowserEventSource

  #### Returns ModalEventHandlerProxy

Generated using TypeDoc